/* CSS Document for Screens */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,700;1,300;1,700&display=swap');

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #555;
	margin: 0px;
	padding: 0px;
}
#page{
	max-width: 1200px;
	margin: 0px auto;
	position: relative;
}
/* Text */

h1{
	margin: 0px 0px 1em 0px;
    font-size: 2.8em;
    font-weight: 700;
}
h2{
	margin: 0px 0px .5em 0px;
    font-size: 1.6em;
    font-weight: 700;
    line-height: 1.1em;
}
h3{
	margin: 0px 0px .5em 0px;
    font-size: 1.3em;
    font-weight: 700;
}
h4{
	margin: 0px 0px .5em 0px;
    font-size: 1em;
    font-weight: 700;
}
p{
	margin: 0px 0px 1em 0px;
}
a{
	color: #007eff;
}
a:visted{
	color: #65b1ff;
}
a.btn {
	font-size: 1.4em;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	padding: 4px 15px;
	cursor: pointer;
	transition: background-color .8s;
}
a.btn:hover{
	background-color: rgba(0,0,0,.3);
}
/* Header */

header{
	height: 430px; background: #aba url(../../images/WODMO_1200.jpg) no-repeat center bottom;
	position: relative;
}
header a.logo {
	z-index: 1;
	position: absolute;
	display: block;
	width: 160px;
	height: 66px;
	background: url(../../images/wodmo_logo.svg) no-repeat 0 0;
	background-size: contain;
	top: 15px;
	left: 20px;;
	
}
header a.logo span{
    display: none;
}
header div.hero {
	position: absolute;
	width: 42%;
	top: 130px;
	left: 55%;
}
header div.hero h1{
	line-height: 1em;
	margin: 0px 0px 30px 0px;
	color: #fff;
}

/* Section - All */

section{
	padding: 0px 30px;
}
section::after{
	content: '';
	display: block;
	clear: both;
}

/* Section - Main */

section.main{
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 0px;
}
section.main aside{
	width: 33%;
	float: left;
	text-align: center;
}
section.main .content{
	margin: 15px;
	background: no-repeat center top;
	background-size: 75px 75px;
	padding-top: 85px;
}

section.main aside h3 a{
	/*color: #000;*/
	text-decoration: none;
}
section.main aside h3 a:hover{
	text-decoration: underline;
}
section.main aside .content.grace{
	background-image: url(../../images/icon_grace.svg);
}
section.main aside .content.define-it{
	background-image: url(../../images/icon_branch.svg);
}
section.main aside .content.knowledge{
	background-image: url(../../images/icon_bible.svg);
}


/* Section - Atmosphere */

section.atmosphere{
	background-color: #3D305F;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
}
section.atmosphere article {
	padding: 0px 20px 0px 515px;
	background: url(../../images/circle.jpg) no-repeat 0 5px;
	min-height: 220px;
}
/* Section - How To */
section.how-to {
	background-color: #eee9d9;
	position: relative;
}
section.how-to aside{
	width: 30%; 
	float: left;
	margin-right: 10px
}
section.how-to aside .content{
	padding: 30px 30px 20px 0px;
}
section.how-to aside .content img{
	display: block;
	margin-bottom: 15px;
	width: 70%;
}
section.how-to aside .content h4{
	margin-bottom: 0px;
}
section.how-to aside .content p{
	margin-bottom: .5em;
}
section.how-to aside .content a{
	display: block;
	color: #cc6633;
	font-weight: 700;
}

section.how-to blockquote{
	margin: 0px;
	width: 32%;
	color: #444;
	background-color: #fff;
	position: absolute;
	bottom: 0px;
	right: 4%;
}
section.how-to blockquote p{
	margin: 30px 30px 20px 50px;
}
section.how-to blockquote p.quote{
	font-style: italic;
	font-size: 1.2em;
}
section.how-to blockquote p.credit{
	color: #777;
	font-size: .9em;
	margin-top: 0px;
	padding-left: 20px;
	line-height: 1.3em;
	position:relative;
}

section.how-to blockquote::before{
	content: '\201c';
	color: #d2bd65;
	position: absolute;
	top: 10px;
	left: 8px;
	font-size: 5em;
	font-family: serif;
}
section.how-to blockquote p.quote::after{
	content: '\201d';
	font-family: serif;
}
section.how-to blockquote p.credit::before{
	content: '\2014';
	position: absolute;
	top: -1px;
	left: 0;
}


/* Navigation Section */

nav{
	background-color: rgba(0,0,0,.65);
	position: absolute;
	top: 0;
	left: 0;
	padding: 50px 0 0 0;
	width: 100%;
}
nav::after{
	content:''; 
	display: block;
	clear: both;
}
nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

nav ul li:hover{
	background-color: #907bc580;
}

/* display nested when hover */
nav ul li:hover > ul{
	display: block;
}
nav ul li a{
	display: inline-block;
	color:#fff;
	padding: 10px 20px;
	text-decoration: none;
	width: 125px;
	position: relative;
}
nav ul li a:visited{
	color: #fff;
}
nav ul li a:hover{
	background-color: #11052f80; 
}

/* hide sub */

nav ul ul {
	position: absolute;
	top: 100%;
	background-color: #907bc580;
	display: none;
}


nav ul ul li{
	position: relative;
}
nav ul ul ul{
	left: 100%;
	top: 0;
}

/* Top-level */

nav > ul {
	padding-left: 200px;
}
nav > ul > li{
	float:left;
}
nav > ul > li > a{
	width: auto;
	padding: 10px 20px 15px 20px;
}

nav a[aria-haspopup="true"]::after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 16px;
	right: 10px;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #fff;
}
nav > ul > li > a[aria-haspopup="true"]::after{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
	left: 20px;
	right: auto;
	bottom: 6px;
	top: auto;
}

/* Footer Section */
footer{
	font-size: .8em;
	margin: 40px;
	color: #999;
}
footer .content{
	display: inline;
}
footer a{
	margin-left: 30px;
	color: #777;
}
footer a:visited{
	color: #777;
}
footer a:hover{
	color: #000;
}


/* Media Queries*/

@media screen and (max-width: 1000px){
	h1{
		font-size: 2.5em;
	}
	/*Header*/
	header div.hero{
		left: 56%;
	}
	header div.hero h1{
		margin-bottom: 20px;
	}

	/* Section Atmosphere*/
	section.atmosphere article{
		padding-left: 400px;
		background-size: 375px auto;
	}
}

@media screen and (max-width: 825px){
	h1{
		font-size: 2.2em;
	}
	/* Header */
	header {
		height: 300px;
		background-image: url(../../images/WODMO_825.jpg);
	}
	header div.hero{
		top: 120px;
		left: 48%;
	}

	/* Section Atmosphere */
	section.atmosphere article{
		padding-left: 325px;
		background-size: 300px auto;
	}

	/* How-to */
	section.how-to blockquote p.quote{
		font-size: 1.1em;
		line-height: 1.2em;
	}
	section.how-to blockquote p.credit{
		font-size: .85em;
	}
}


@media screen and (max-width: 760px){
	h1{
		font-size: 1.8em;
	}
	h2{
		font-size: 1.4em;
	}
	h3{
		font-size: 1.1em;
	}
	a.btn{
		font-size: 1em;
	}

	/* Header */

	header a.logo{
		width: 145px;
		height: 60px;
	}
	header div.hero{
		top: 140px;
		left: 48%;
	}

	/* Section Main */
	section.main {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	section.main aside div.content{
		background-size: 55px 55px; 
		padding-top: 60px;
	}

	/* How-to */

	section.how-to aside div.content img{
		width: 85%;
	}

	/* Nav Section*/

	nav {
		padding-top: 80px;
	}
	nav > ul{
		padding-left: 10px;
	}
}

@media screen and (max-width: 625px){
	h1{
		font-size: 1em;
	}
	h3{
		margin-bottom: 0px;
	}
	a.btn{
		font-size: 9em;
	}

	/* Header */
	header{
		height: 160px;
		background-image: url(../../images/WODMO_625.jpg);
		background-position: left top;
	}
	header a.logo{
		width: 100%;
		height: 66px;
		left: 0;
		top: 0;
		background-color: rgba(0,0,0,.65);
		background-size: 112px 46px;
		background-position: 20px center;
	}
	header div.hero{
		width: 300px;
		top: 85px;
		left: 130px;
	}
	header div.hero h1{
		margin-bottom: 10px;
	}
	/* Section Main */

	section.main aside{
		width: 100%;
		float: none;
		text-align: left;
	}
	section.main aside div.content{
		margin: 8px 20px 8px 0;
		padding: 5px 0 10px 85px;
		background-size: 50px 50px;
	    background-position: 20px 5px;
	}

	/* Section Atmosphere */

	section.atmosphere article {
		padding: 160px 20px 0 0;
		background-size: 300px auto;
		min-height: initial;
	}

	/* Navigation */
	nav{
		position: static; 
		width: auto;
		padding: 20px 15px;
		background-color: #907bd580;
	}
}












































